Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 08:55:05 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4541349567 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:34 PM, 13th Mar                     hi                    Hello           12:36 PM, 13th Mar                   Bot                   أهلا مرة أخرى!           12:36 PM, 13th Mar                     hi                    English           12:37 PM, 13th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:39 PM, 13th Mar                   Mohammad                   We can see that you have contacted us for the order status of order number 4541349567           12:40 PM, 13th Mar                     hi                    When they deliver           12:40 PM, 13th Mar                   Mohammad                   Please allow me to check it for you           12:40 PM, 13th Mar                     hi                    Ok           12:41 PM, 13th Mar                     hi                    You can check           12:41 PM, 13th Mar                   Mohammad                   your order was placed on march 11 and it is under delivery time frame           12:42 PM, 13th Mar                   Mohammad                   It will be delivered very soon           12:42 PM, 13th Mar                   Mohammad                   our courier will contact you before the delivery           12:42 PM, 13th Mar                     hi                    Can I get his number please           12:42 PM, 13th Mar                     hi                    Are you there           12:45 PM, 13th Mar                   Mohammad                   We are sorry as the courier has many hubs and the order is in which hub we can not track it           12:45 PM, 13th Mar                   Mohammad                   Please do not worry I will escalate the case to courier           12:45 PM, 13th Mar                   Mohammad                   and make sure the delivery done asap           12:45 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           12:46 PM, 13th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:47 PM, 13th Mar                     hi                    Yes           12:48 PM, 13th Mar                   Mohammad                   So i will forward the concern to the courier           12:48 PM, 13th Mar                   Mohammad                   and make sure they deliver the parcel on priority           12:48 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           12:49 PM, 13th Mar                     hi                    Can you find who’s the courier gu           12:49 PM, 13th Mar                   Mohammad                   We are sorry it is not possible for us to check that who is the delivery guy as they have many delivery agents           12:50 PM, 13th Mar                   Mohammad                   And it depends on courier which guy will deliver the parcel           12:50 PM, 13th Mar                   Mohammad                   Please be assured that the courier will contact you before the delivery           12:51 PM, 13th Mar                   Mohammad                   Is there anything else I can help ?           12:51 PM, 13th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:53 PM, 13th Mar                     hi                    No thanks           12:54 PM, 13th Mar                   Mohammad                   welcome           12:54 PM, 13th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:54 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2237385